FMT(1)

NAZWA
fmt - prosty program formatujący tekst

SKŁADNIA
fmt [-SZEROKOŚĆ] [OPCJA]... [PLIK]...

OPIS

Formatuje ponownie każdy z akapitów w podanych PLIKACH, wypisując wynik na standardowe wyjście. Opcja -SZEROKOŚĆ jest skróconą formą --width=LICZBA

Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-c, --crown-margin
    zachowuje wcięcia dwóch pierwszych wierszy akapitu

-p, --prefix=ŁAŃCUCH
    formatuje jedynie wiersze zaczynające się od ŁAŃCUCHA, dołączając go znów do wierszy sformatowanych ponownie.

-s, --split-only
    dzieli długie wiersze, ale nie wyrównuje

-t, --tagged-paragraph
    wcięcie pierwszego wiersza jest inne niż drugiego

-u, --uniform-spacing
    oddziela słowa jedną spacją, a zdania dwoma

-w, --width=SZEROKOŚĆ
    maksymalna szerokość wiersza (domyślnie 75 kolumn)

-g, --goal=SZEROKOŚĆ
    szerokość docelowa (domyślnie 93% szerokości maksymalnej)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Rossa Patersona.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2022 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja: <https://www.gnu.org/software/coreutils/fmt>
lub lokalnie, za pomocą info '(coreutils) fmt invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Gwidon S. Naskrent <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.